Subject: Fw: USPS PO Boxes Online - Reminder
From: "LLPS Customer Service" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Tue, 28 Jun 2011 14:16:43 -0400

Hi Carolyn.
I received this email but did not know how to respond to it.  Since we are not in CA we really cannot just swing in and get these.  Not that I would object having to go out to Cali to get them.  Is that going to be a problem if we don't get them or can they mail them to us? LMK
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: [email-masked] 
To: [email-masked] 
Sent: Thursday, June 23, 2011 9:01 PM
Subject: USPS PO Boxes Online - Reminder

Dear MICHAEL BISHOP: 

This is a friendly reminder that you still have not picked up your keys for the PO Box referenced below: 

      Transaction number: 000700321749824 
      Payment amount: $226.00 
      Payment period: 12 months 
      Payment method: Visa credit card 
      Next payment due: 05/31/2012 
      Post Office location: 801 I ST RM 149  
     SACRAMENTO, CA, 95814 

Be sure to bring a copy of your completed PO Boxes Online application and two acceptable forms of identification to the Post Office where your box is located. (To print the application, sign in to your PO Boxes Online account.) 

Your ID must be current, contain sufficient information to confirm that you are who you claim to be, contain your current address, and be traceable to you. One form of ID must contain a photograph. Social Security cards, credit cards, and birth certificates are not acceptable IDs. 

Acceptable Photo IDs: 
  a.. Valid driver's license or state non-driver's identification card 
  b.. Armed forces, government, university, or recognized corporate identification card 
  c.. Passport, alien registration card, or certificate of naturalization 
Acceptable Non-Photo IDs: 
  a.. Current lease, mortgage, or deed of trust 
  b.. Voter or vehicle registration card 
  c.. Home or vehicle insurance policy 
When you present your application and acceptable forms of ID for verification at the Post Office, you will receive your box number and keys (or combination). 

If you are applying for a PO Box in a different city or state, you may go to your local Post Office to begin the application process. 

If you need to cancel your PO Box application before you have picked up your keys, you may request a refund online (after 2 days and up to 60 days from the date you applied for a PO Box). 

*Please do not respond to this system-generated email. 
If you need assistance with PO Boxes Online, please visit http://www.usps.com/customerservice/ or contact the Internet Customer Care Center at [email-masked]. 

Thank you for choosing the United States Postal Service. We appreciate your business.